{
    "configurations": [
        {
            "name": "Win32",
            "includePath": [
                "C:/avr-gcc-10.1.0-x64-windows/avr/include",
                "${default}"
            ],
            "defines": [
                "__AVR_ATmega328P__",
                "__asm__(x)=",
                "__asm__=",
                "__attribute__(x)=",
                "__volatile__(x)=",
                "${default}"
            ],
            "compilerPath": "C:/avr-gcc-10.1.0-x64-windows/bin/avr-gcc.exe",
            "cStandard": "c17",
            "cppStandard": "c++17",
            "intelliSenseMode": "gcc-x86"
        }
    ],
    "version": 4
}
